Qt 5.6 | Qt Core | C++ Classes | ConverterState

Qt 5.6.2 Reference Documentation

# ConverterState Class

(QTextCodec::ConverterState)

qmake: | QT += core

- List of all members, including inherited members

## Public Functions

| ConverterState(ConversionFlags flags = DefaultConversion)
| ~ConverterState()

## Member Function Documentation

### ConverterState::ConverterState(ConversionFlags flags = DefaultConversion)

Constructs a ConverterState object initialized with the given flags.

### ConverterState::~ConverterState()

Destroys the ConverterState object.